/.
/sbin
/sbin/rdnssd
/etc
/etc/rdnssd
/etc/rdnssd/merge-hook
/etc/init.d
/etc/init.d/rdnssd
/etc/default
/etc/default/rdnssd
/lib
/lib/systemd
/lib/systemd/system
/lib/systemd/system/rdnssd.service
/usr
/usr/share
/usr/share/man
/usr/share/man/man8
/usr/share/man/man8/rdnssd.8.gz
/usr/share/doc
/usr/share/doc/rdnssd
/usr/share/doc/rdnssd/changelog.Debian.gz
/usr/share/doc/rdnssd/changelog.gz
/usr/share/doc/rdnssd/NEWS.gz
/usr/share/doc/rdnssd/copyright
/usr/share/doc/rdnssd/AUTHORS
/usr/share/doc/rdnssd/README
